html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,

b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {

margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}

body { line-height: 1; background:#ececec url(../images/page_bg.jpg) repeat-x left top; }

/*ol, ul {list-style: none; }*/
ul {list-style: none; }
.content ol{margin-left: 20px}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none; }



/* remember to define focus styles! */

:focus { outline: 0;}



/* remember to highlight inserts somehow! */

ins {	text-decoration: none;}

del {text-decoration: line-through;}

img{border:none;}

/* tables still need 'cellspacing="0"' in the markup */

table {	border-collapse: collapse;	border-spacing: 0;}

.flw{ float:left; width:100%; /* added on 21/02/2011 */ line-height: 16px;}



/****************MainContainer******************/

#maincontainer{ width:100%;}

#wrapper{ float:left; width:100%;}

#header{  width:958px; margin:0px auto;}



/****************TopHeader********************/

#topheader{ float:left; width:100%;}

#logo{ float:left; width:135px; height:137px;}

.topheadright{ float:right; width:450px;}

.donate{ float:right; width:395px; margin-top:10px;}

	.topheadtxt{float:left; width:243px;}

	.donatebut{ float:left; width:150px;}

.aaaholder{ float:right; width:85px; margin-top:20px;}

	.aaa{float:left; width:45px;}

	.cbox{float:left; width:20px;}

	.colorpnl{float:left; width:20px;}

#topnav{ float:right; /*width:668px;*/width:803px; margin-top:20px;}

	#topnav ul {/*margin:0px; padding:0px;*/ margin-top:-2px; padding:0px; list-style:none;/* added */ float:left;clear:both;}

	#topnav ul li{margin:0px; padding:3px 12px; list-style:none; display:inline;/*padding:3px 5px;*/}
  	#topnav ul li.last{margin:0px; padding:3px 11px 3px 5px; list-style:none; display:inline;/*padding:3px 5px;*/ }

	#topnav ul li a:link{font:bold 11px 'Helvetica 55 Roman', Helvetica, arial, tahoma !important; color:#252424; text-align:left; text-decoration:none; text-transform:uppercase;}

	#topnav ul li a:visited{font:bold 11px 'Helvetica 55 Roman', Helvetica, arial, tahoma !important; color:#252424; text-align:left; text-decoration:none; text-transform:uppercase;}

	#topnav ul li a:hover{font:bold 11px 'Helvetica 55 Roman', Helvetica, arial, tahoma !important; color:#d51e14; text-decoration:underline; text-transform:uppercase;}
 
	#topnav ul li a:active{ color:#d51e14; text-decoration:underline;}



/****************MainNavigation********************/

.mainnavholder{ float:left; width:100%;}
 
.navleft{float:left; width:7px; background:url(../images/nav_left.png) no-repeat left top; height:54px;}

.navbg{float:left; width:947px; background:url(../images/nav_bg.png) repeat-x left top; height:54px;}

.navright{float:right; width:4px; background:url(../images/nav_right.png) no-repeat left top; height:54px;}

.navholder{border:dotted 1px #fff; padding:0px 3px 3px 3px; float:left; width:938px; margin-top:8px;}

#nav{ float:left; width:750px; }

	#nav ul {margin:0px; padding:0px; list-style:none;}

	#nav ul li{margin:0px; padding:0px 10px; list-style:none; display:block; float:left; height:34px;  background:url(../images/navseprator.jpg) no-repeat right top;}

	#nav ul li a:link{font:normal 13px 'junction regular', helvetica, arial, tahoma; display:block; float:left; color:#ffd6d4; text-align:left; text-decoration:none; text-transform:uppercase; padding-top:13px;}

	#nav ul li a:visited{font:normal 13px 'junction regular', helvetica, arial, tahoma; display:block; float:left; color:#ffd6d4; text-align:left; text-decoration:none; text-transform:uppercase; padding-top:13px;}

	#nav ul li a:hover{font:normal 13px 'junction regular', helvetica, arial, tahoma; display:block; float:left; color:#fff; text-decoration:none; text-transform:uppercase; padding-top:13px; border-bottom:solid 1px #fff;}

#srchbox{ float:right; width:180px; padding-top:3px;}

	#srchboxleft{float:left; width:7px; height:30px; background:url(../images/srchbox_left.jpg) no-repeat left top;}

	#srchboxbg{float:left; width:144px; height:30px; background:url(../images/srchbox_bg.jpg) repeat-x left top;}

	#srchboxbgholder{float:left; width:100%; padding:0px; margin-top:5px;}

	#srchboxbgholder input{border:0px; font:normal 11px Arial, Helvetica, sans-serif; color:#424141; width:143px; margin-top:5px;}

	#srchboxright{float:right; width:29px; height:30px; background:url(../images/srchbox_right.jpg) no-repeat right top;}

	

/*****************BigHeader****************/

#bigheader{  width:958px; margin:0px auto; }



	#bigheadleft{ float:left; width:305px; text-align:justify;  margin:40px 12px 0 0;}

		.tlheading{ font:normal 25px 'junction regular', helvetica, arial, tahoma; color:#e71b0f;}

		.tldesc{ font:normal 'Helvetica 55 Roman', Helvetica, arial, tahoma; color:#181819; text-align:justify; margin-top:27px; font:}

		.content{ font:normal 'Helvetica 55 Roman', Helvetica, arial, tahoma; color:#181819; text-align:justify; margin-top:27px; font:}

		.gsbutholder{float:left; width:152px;}

		.gibutholder{float:right; width:152px;}

		.tlhbutholder{float:left; width:100%; padding-top:72px;}

		

	#bigheadmidimg{ float:left; width:346px; height:396px; padding-top:40px;}

	

	#bigheadright{ float:right; width:294px; margin:40px 0px 20px 0px;}

		.trheading{ font:bold 14px 'junction regular', helvetica, arial, tahoma; color:#1f1b1b; text-transform:uppercase; margin-bottom:10px;}

		.news{float:left; width:100%; font:normal  'HelveticaNeue-Medium', helvetica, arial; color:#5f6265; border-bottom:solid 1px #e1e1e1; padding:10px 0px;}

		

			.news a:link{font:normal  'Helvetica 55 Roman', helvetica, arial, tahoma; color:#09609c; text-decoration:none;}

			.news a:visited{font:normal  'Helvetica 55 Roman', helvetica, arial, tahoma; color:#09609c; text-decoration:none;}

			.news a:hover{font:normal  'Helvetica 55 Roman', helvetica, arial, tahoma; color:#d51e14; text-decoration:underline;}



/********************Body Banners********************/

#ban1{ float:left; width:239px; background:url(../images/ban1.png) no-repeat left top; height:113px; }

#ban2{ float:left; width:237px; background:url(../images/ban2.png) no-repeat left top; height:113px;}

#ban3{ float:left; width:240px; background:url(../images/ban3.png) no-repeat left top; height:113px;}

#ban4{ float:left; width:239px; background:url(../images/ban4.png) no-repeat left top; height:113px; }

	#bantxtholder{ float:left; width:150px; margin:22px 0px 0px 8px;}

	#banhead{float:left; width:auto; font:normal 14px 'junction regular', helvetica, arial, tahoma; text-transform:uppercase; }

	.tab-name{ color:#1b1c1c; }

	.arrowimg{float:left; width:3px; height:14px;  background:url(../images/banarrow.jpg) no-repeat right 2px; margin-left:10px;}

	#bandesc{ float:left; width:138px; /*margin-top:10px;*/margin-top:0px;}

	#bandesc a:link{ font:normal 12px 'Helvetica 55 Roman', helvetica, arial, tahoma; color:#444545; text-decoration:none;}

	#bandesc a:visited{ font:normal 12px 'Helvetica 55 Roman', helvetica, arial, tahoma; color:#444545; text-decoration:none;}

	#bandesc a:hover{ font:normal 12px 'Helvetica 55 Roman', helvetica, arial, tahoma; color:#d51e14; text-decoration:underline;}



/***********************BottomBox*********************/

#botboxholder{  width:958px; margin:0px auto; }

	.botboxtop{ float:left; width:958px; background:url(../images/boxtopimg.png) no-repeat left top; height:8px;}
	.botboxtop_Image{width:958px; background:url(../images/boxtopimg.png) no-repeat left top; height:8px; margin: 0 auto !important;}
 
	.botboxmid{ float:left; width:958px; background:url(../images/boxmidimg.png) repeat-y left top; height:auto; position:relative;}

	.botboxbot{ float:left; width:958px; background:url(../images/boxbotimg.png) no-repeat left top; height:8px;}

		.botboxmidcontent{float:left; width:942px; padding:8px; position:relative;}

		

		/*------FirstBox-------*/

		.ff{float:left; width:297px; border-right:dotted 1px #646464; margin-left:18px; position:relative;}

		.ffhead{font:bold 14px 'junction regular', helvetica, arial, tahoma; color:#e41b11; text-transform:uppercase; margin-top:24px; padding-bottom:16px;}

		.ffdesc{ float:left; font:normal 12px 'Helvetica 55 Roman', helvetica, arial, tahoma; color:#181819; margin:20px 0px 30px; width:290px;}

			

							

				/*** Slideshow style rules.*/

			    .tape { background:url(../images/stickytape.png) no-repeat left top; height:42px; width:77px; position:absolute; top:-11px; right:-21px; z-index:60;}

				.ffss{ float:left; width:265px; position:relative; padding-bottom:10px; padding-left:4px;}

				#slideshow { margin:0px; width:289px; height:246px; position:relative; float:left; }

				#slideshow #slidesContainer {margin:0px 0px 0px 17px; width:250px; font:normal 11px 'Helvetica 55 Roman',helvetica,arial,tahoma; overflow:auto; /* allow scrollbar height:246px; */ position:relative; }

				#slideshow #slidesContainer .slide {margin:0px; width:250px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */height:246px; } 

				

				/*** Slideshow controls style rules.*/ 

				.control {display:block; width:19px; height:246px; text-indent:-10000px; position:absolute; cursor: pointer;}

				#leftControl {top:0; left:0; background:transparent url(../images/control_left.png) no-repeat 0px 80px;}

				#rightControl {top:0; right:0; /*background:transparent url(../images/control_right.png) no-repeat 0px 80px;*/ }

				

				/*** Style rules for Demo page*/

				* {margin:0; padding:0; font:normal 11px Verdana, Geneva, sans-serif;}

				.slide p {margin:0px; padding:0px; width:250px;}

				.slide img { float:left; margin:10px 0px;}

				

				



		/*------SecondBox-------*/

		#nholder{ float:left; width:305px; border-right:dotted 1px #646464; padding-top:5px; }

		#newsletter{ float:left; width:235px; margin:19px 15px 70px 15px; background-color:#d6fd9f !important; padding:20px;}

		.nheading{font:bold 14px 'junction regular', helvetica, arial, tahoma; color:#3a6300; text-transform:uppercase; margin-bottom:19px;}

		.ndesc{float:left; width:100%; font:normal 12px 'Helvetica 55 Roman', helvetica, arial, tahoma; color:#181819; margin-bottom:10px;}

		.ntfieldholder{ float:left; width:100%;margin-bottom:9px;}

		.ntfl{ float:left; width:6px; background:url(../images/ntfieldlimg.jpg) no-repeat left top; height:38px;}

		.ntfmid{ float:left; width:223px; background:url(../images/ntfieldbg.jpg) repeat-x left top; height:30px; padding-top:8px;}

			.ntfmid input{ border:0px; font:normal 12px 'Helvetica 55 Roman', Helvetica, arial, tahoma; color:#181819; padding:3px 1px; width:220px;}

		.ntfr{ float:right; width:6px; background:url(../images/ntfieldrimg.jpg) no-repeat right top; height:38px;}

		.submitbut{ float:left; /*width:100%;*/ margin-bottom:20px;width:70px;}

		.submitbut input{border:0px; float:left; /*width:67px;*/width:74px; background:url(../images/butbg.jpg) no-repeat left top; height:25px; cursor:pointer; font:normal 12px 'Helvetica 55 Roman', helvetica, arial, tahoma; color:#fff; text-transform:uppercase; text-align:left; padding-left:7px;}

		

		/*------ThirdBox-------*/

		.fb{float:right; width:277px; margin-right:15px;}

		.fbbox{ float:left; width:263px; border:solid 1px #315c99; margin-top:20px; padding:5px;}

		.fblyktest{font:normal 11px arial; color:#333333; float:left; width:100%; padding:8px 0px 5px 0px;}

		.fbppl{ float:left; margin:10px 0px 30px 0px; width:260px;}

			.fbppl ul{margin:0px; padding:0px; list-style:none;}

			.fbppl ul li{margin:0px 5px 0px 0px; padding:0px; list-style:none; display:inline; width:50px; float:left; }

			.fbppl ul li a:link{font:normal 11px Arial, Helvetica, sans-serif; color:#808080; text-decoration:none; width:50px; float:left; text-align:center;}

			.fbppl ul li a:visited{font:normal 11px Arial, Helvetica, sans-serif; color:#808080; text-decoration:none; width:50px; float:left; text-align:center;}

			.fbppl ul li a:hover{ font:normal 11px Arial, Helvetica, sans-serif; color:#808080; text-decoration:underline;}

		

		.ficoholer{ border-top:solid 1px #cccccc; float:left; width:248px; padding:6px 0px 0px 5px;}

		.ficotxt{ float:left; width:245px; background:url(../images/fico.jpg) no-repeat left top; height:16px; padding-left:20px; font:normal 11px Arial, Helvetica, sans-serif; color:#808080;}



/***********************Footer*********************/

#footer{ width:958px;  margin:0px auto;}

	.cr{ float:left; width:200px; font:normal 13px 'HelveticaNeue-Medium', 'Helvetica 65 Medium', Helvetica, arial, tahoma; word-spacing:2px; color:#626262; letter-spacing:0px; line-height:16px;}

	.footlinks{ float:left; width:352px; margin-left:40px;}

		.footlinks ul {margin:0px; padding:0px; list-style:none;}

		.footlinks ul li{margin:0px; padding:3px; list-style:none; display:inline;}

		.footlinks ul li a:link{font:bold 70% 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#252424; text-align:left; text-decoration:none;}

		.footlinks ul li a:visited{font:bold 70% 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#252424; text-align:left; text-decoration:none;}

		.footlinks ul li a:hover{font:bold 70% 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#d51e14; text-decoration:none;}

		

	.footslinks{ float:right; width:350px;}

		.footslinks ul {margin:0px; padding:0px; list-style:none;}

		.footslinks ul li{margin:0px; padding:3px; list-style:none; display:block; float:left;}

		.footslinks ul li a:link.dn{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#252424; text-align:left; text-decoration:none; background:url(../images/dnico.jpg) no-repeat left top; height:17px; width:84px; padding-left:21px;}

		.footslinks ul li a:visited.dn{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#252424; text-align:left; text-decoration:none; background:url(../images/dnico.jpg) no-repeat left top; height:17px; width:84px; padding-left:21px;}

		.footslinks ul li a:hover.dn{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#d51e14; text-align:left; text-decoration:none; background:url(../images/dnico.jpg) no-repeat left top; height:17px; width:84px; padding-left:21px;}

		

		.footslinks ul li a:link.ffb{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#252424; text-align:left; text-decoration:none; background:url(../images/fico.jpg) no-repeat left top; height:17px; width:130px; padding-left:18px;}

		.footslinks ul li a:visited.ffb{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#252424; text-align:left; text-decoration:none; background:url(../images/fico.jpg) no-repeat left top; height:17px; width:130px; padding-left:18px;}

		.footslinks ul li a:hover.ffb{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#d51e14; text-align:left; text-decoration:none; background:url(../images/fico.jpg) no-repeat left top; height:17px; width:130px; padding-left:18px;}

		

		.footslinks ul li a:link.st{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#252424; text-align:left; text-decoration:none; background:url(../images/stico.jpg) no-repeat left top; height:17px; width:56px; padding-left:18px;}

		.footslinks ul li a:visited.st{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#252424; text-align:left; text-decoration:none; background:url(../images/stico.jpg) no-repeat left top; height:17px; width:56px; padding-left:18px;}

		.footslinks ul li a:hover.st{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#d51e14; text-align:left; text-decoration:none; background:url(../images/stico.jpg) no-repeat left top; height:17px; width:56px; padding-left:18px;}





/*** for home page webform **/

.form-item{

    margin-bottom: 0;

    margin-top: 0;

}



.content p{  font:normal  'Helvetica 55 Roman', Helvetica, arial, tahoma; color:#181819; text-align:justify; /*margin-top:27px;*/margin-top:15px; font:}

#block-views-news_list-block_1 h2{ font:bold 14px 'junction regular', helvetica, arial, tahoma; color:#1f1b1b; text-transform:uppercase; margin-bottom:10px;}

.home-tabs{ float:left; width:100%; background-color:#8dc63e !important; padding:10px 0px; margin-bottom:30px; }

.home-tabs-inner{ width:958px; margin:0px auto; }

.footer-inner{float:left; width:100%; margin:28px 0px 50px 0px;}

.botboxholder-inner{float:left; width:100%; } 



#edit-submitted-email-id-wrapper input.error {border:none;}





/****- search block ***/



#edit-search-block-form-1 input {

    border: 0 none;

    color: #424141;

    font: 11px Arial,Helvetica,sans-serif;

    width: 143px;

}



/********************SubPageStyles*********************************/

#spbdycontainer{ width:100% !important; margin-top:20px;}

.spcontentarea{width:958px; padding:0px; margin:0 auto !important;}

.spcontent{float:left; width:932px;  background:url(../images/boxmidimg.png) repeat-y left top;  padding:4px 13px 24px 13px;}

.lhsnavholder{ float:left; width:177px;}



	/************Accordian Starts*********/

	.verticalaccordion{ float:left; width:161px; padding:5px 8px; background:url(../images/lhsnavbg.png) repeat-y left top;}

	.verticalaccordion>ul {margin: 0; padding: 0; list-style:none; width:161px; float:left; }

	.verticalaccordion>ul>li {display:block; overflow: hidden; margin: 0; padding: 0; list-style:none; height:50px; width: 161px; float:left; } 

	.bdrn{ border:none;}

	.verticalaccordion>ul>li>h3 

	{

		display:block; margin: 0; padding:10px; height:29px; border-top:#fff 1px dotted; 

		font:normal 13px 'junction regular', helvetica, arial, tahoma; text-decoration:none; text-transform:none; 

		color: #fff; cursor:pointer; float:left; width:141px;

	}

	.verticalaccordion>ul>li>h3 a 

	{

		 

		font:normal 13px 'junction regular', helvetica, arial, tahoma; text-decoration:none; text-transform:none; 

		color: #fff; cursor:pointer; display:block; float:left;

	}

	.verticalaccordion>ul>li>div {margin:0; overflow: auto; padding:10px; height:auto; color:#fff; cursor:pointer; width:140px; float:left; overflow-x:hidden;}

		.verticalaccordion>ul>li>div div{ float:left; width:5px; background:url(../images/aarrow.png) no-repeat left 6px; height:20px; margin-right:5px;}

		.verticalaccordion>ul>li>div a:link{color:#fff; font:normal 13px 'junction regular', helvetica, arial, tahoma; cursor:pointer; display:block; padding:5px 0px; text-decoration:none; float:left; width:130px;}

		.verticalaccordion>ul>li>div a:visited{color:#fff; font:normal 13px 'junction regular', helvetica, arial, tahoma; cursor:pointer; display:block; padding:5px 0px; text-decoration:none; float:left; width:130px;}

		.verticalaccordion>ul>li>div a:hover{color:#fff; font:normal 13px 'junction regular', helvetica, arial, tahoma; cursor:pointer; display:block; padding:5px 0px; text-decoration:none; float:left; width:130px; }

	.verticalaccordion>ul>li:hover {height:auto; background-color:#e8635c; width:161px;}

	.verticalaccordion:hover>ul>li:hover>h3 { color:#fff;background: #ae1a12; cursor:pointer; }

	.verticalaccordion>ul>li>h3:hover {cursor:pointer;width:141px;}

	.inside{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#d7d7d7; font-weight:bold; padding:10px 0;}

	.verticalaccordion>ul>li.accor-active {height:auto; background-color:#e8635c;}

 .verticalaccordion>ul li.accor-active h3{display:block; margin: 0; padding:10px; height:29px; font:normal 13px 'junction regular', helvetica, arial, tahoma; color:#fff; background-color: #ae1a12; cursor:pointer; border:0px; width:141px;}

 .accordiontop{float:left; width:100%; height:7px; background:url(../images/lhsnavtop.png) no-repeat left top;}

 .accordionbottom{float:left; width:100%; height:7px; background:url(../images/lhsnavbot.png) no-repeat left top;}

	

	/************Accordian Ends*********/

	

.spbdymidcontent{float:left; margin:0px 0px 0px 10px; width:490px; font:normal  arial; color:#333;}

.sprhs{ float:right; width:235px; margin-top:58px;}

.spheading{ font:normal 25px 'junction regular', helvetica, arial, tahoma; color:#e71b0f; text-transform:uppercase;}

.spdescholder{float:left; width:100%; }

.spqheading{float:left; width:100%; font:normal 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#d51e14; text-transform:uppercase;}

.spdesc{float:left; width:100%; font:normal 'Helvetica 55 Roman', helvetica, arial, tahoma; color:#181819; margin-top:10px; text-align:justify;}

.resize-div{ font-size:13px; line-height:16px; }





#block-views-Slider-block_1{/*padding-left:5px;*/ /* commented here */ padding-left:0px;}

#slideshow ul, #slideshow ul li {

padding:0px;

margin:0px;

overflow:hidden;

}

#slideshow ul li{

width:265px;

}

#nextBtn a:link, #nextBtn a:visited,

#prevBtn a:link, #prevBtn a:visited {

}

#wrapper #nextBtn {

left:270px;

}

#wrapper #prevBtn {

left:-12px;

}

div.slideshow {

z-index:1;

}



/************News Page *********/



.newspagecontent .news .content{padding:0px; margin:0px;}

.newspagecontent .news h2{font:normal  'Helvetica 55 Roman', helvetica, arial, tahoma; color:#09609c; text-decoration:none; font-size:18px; padding:0px 0px 10px 0px; margin:0px;}

.newspagecontent .news img{ float:left; margin:0px 10px 0px 0px;}

.newspagecontent .news .content p{font:normal  'Helvetica 55 Roman', helvetica, arial, tahoma; color:#181819; text-decoration:none; font-size:12px; padding:0px 0px 0px 0px; margin:0px; float:left}



/************18/02/2011 *********/



.footslinks ul li a:link.a2a_dd{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#252424; text-align:left; text-decoration:none;  height:17px; width:80px; padding-left:1px; position:relative;top:-5px;}

		.footslinks ul li a:visited.a2a_dd{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#252424; text-align:left; text-decoration:none;  height:17px;width:80px; padding-left:1px;}

		.footslinks ul li a:hover.a2a_dd{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#d51e14; text-align:left; text-decoration:none;  height:17px; width:80px; padding-left:1px;}



.footslinks ul li a:link.dnt{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#252424; text-align:left; text-decoration:none; background:url(../images/dnico1.jpg) no-repeat left top; height:17px; width:80px; padding-left:22px;}

		.footslinks ul li a:visited.dnt{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#252424; text-align:left; text-decoration:none; height:17px;width:80px; padding-left:22px;  background:url(../images/dnico1.jpg) no-repeat left top; }

		.footslinks ul li a:hover.dnt{ display:block; float:left; font:bold 12px 'HelveticaNeue-Medium', helvetica, arial, tahoma; color:#d51e14; text-align:left; text-decoration:none;  height:17px; width:80px; padding-left:22px;  background:url(../images/dnico1.jpg) no-repeat left top; }



/*

#views_slideshow_singleframe_teaser_section_Slider-block_1 span.field-content{ font:normal 11px 'Helvetica 55 Roman',helvetica,arial,tahoma; width:265px !important; padding:0 5px !important; }

*/

#views_slideshow_singleframe_controls_Slider-block_1 a#views_slideshow_singleframe_prev_Slider-block_1 {

	 color:#e6e6e6; margin: -150px 0 0 -17px; position:absolute; text-decoration: none; 

        z-index: 175; background:url(../images/control_left.png) no-repeat left top; width:15px;height:28px; /*top:-140px;left:-15px;*/}



#views_slideshow_singleframe_controls_Slider-block_1 a#views_slideshow_singleframe_next_Slider-block_1{

	margin: -150px 0 0 267px;background:url(../images/control_right.png) no-repeat left 

       top; width:15px;height:28px; color:#e6e6e6; position:absolute;text-decoration: none; z-index: 175;/*top:-140px;left:256px;*/ }

    

#views_slideshow_singleframe_teaser_section_Slider-block_1 .views-field-body{ 

			width:250px !important;clear:both;font:normal 11px 'Helvetica 55 Roman',helvetica,arial,tahoma; 

			padding: 0 7px !important; background-color:#fff !important;}



#node-115 .content p {margin-bottom: 21px;}



div#calpopup{

width: 420px;

}
/**========== Footer ======**/
   
#footer .flink{ width:765px; margin: 0 auto; margin-left:84px !important;}
#footer .flink .footslinks{ width:367px !important;}
#footer .charity{ width:700px; margin:0 auto; padding-top:40px;}
#footer .charity .cr{ width:700px; margin:0 auto;}
#footer .footslinks ul li a.a2a_dd:link  { width:90px !important;}

/**========== Footer For IE7 ======**/
*+html #footer .flink{ width:780px;}
*+html #footer .charity .cr { text-align:center !important;}
*+html #footer .charity {padding-top:20px;}
 
/**========== Footer For IE8 ======**/
#footer .flink{ width /*\**/:780px\9;}
#footer .charity .cr { text-align/*\**/:center\9 !important;}

.view-eventspage{float:left; width:625px;}


.gssbutholder {
    float: left;
    /*width: 152px;*/
	padding-left: 20px;
	padding-top: 5px;
}

.giibutholder {
    float: right;
    /*width: 152px;*/
	margin-right: 20px;
	margin-top: 5px;
}

#block-views-home_page_main_image-block_1 {text-align:center;}
#footer .charity .news{float:left; width:100%; font:normal 13px 'HelveticaNeue-Medium', helvetica, arial; text-align:center }

#footer .charity .news a{color: #09609C;
    text-decoration: none;}
#footer .charity .news a:hover{color: #d51e14;}

/**========== Homa Page main slider ======**/

.home-main-banner{
	width: 958px;
	padding-left: 9px;
	height: 335px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 200px;
	overflow: hidden;
}

.home-main-banner .main-banner-content{
	left: 470px;
    position: relative;
    top: -325px;
    width: 450px;
}
.home-main-banner .main-banner-box{
	background: rgb(213, 30, 20, .7);
	background: rgba(213, 30, 20, .7);
	/*padding: 25px;*/
}
.home-main-banner .main-banner-sub-heading{
	font: normal 16px Verdana, Geneva, sans-serif;
	color: #F6F6F6;
	line-height: 22px;
	margin-left: 25px;
	margin-right: 25px;
	padding-top: 25px;
}
.home-main-banner .main-banner-sub-heading:empty{
	display:none;
}
.home-main-banner .main-banner-heading{
	font: bold 28px Verdana, Geneva, sans-serif;
	color: #F7F7F7;
	line-height: 38px;
	margin-top: 10px;
	margin-left: 25px;
	margin-right: 25px;
}
.home-main-banner .main-banner-link{
	margin-top: 20px;
	margin-left: 25px;
	margin-right: 25px;
	padding-bottom: 25px;
}
.home-main-banner .main-banner-link:empty{
	display:none;
}
.home-main-banner .main-banner-link a{
	font: bold 16px Verdana, Geneva, sans-serif Bold;
	color: #F7F7F7;
	line-height: 36px;
	text-decoration: none;
	background: url(../images/arrow-learn-more.png) left center no-repeat;
	padding-left:10px;
}
.home-main-banner .main-banner-body{
	font: normal 10px Verdana, Geneva, sans-serif;
	color: #F6F6F6;
	line-height: 14px;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 10px;
}

#views_slideshow_singleframe_controls_home_main_slider-block_1 a#views_slideshow_singleframe_prev_home_main_slider-block_1 {

	 color:#e6e6e6; margin: -500px 0 0 -17px; position:absolute; text-decoration: none; 

        z-index: 175; background:url(../images/control_left.png) no-repeat left top; width:15px;height:28px; /*top:-140px;left:-15px;*/}



#views_slideshow_singleframe_controls_home_main_slider-block_1 a#views_slideshow_singleframe_next_home_main_slider-block_1{

	margin: -500px 0 0 956px;background:url(../images/control_right.png) no-repeat left 

       top; width:15px;height:28px; color:#e6e6e6; position:absolute;text-decoration: none; z-index: 175;/*top:-140px;left:256px;*/ }